Page MenuHomePhabricator

[mips][ias] Enable IAS by default for OpenBSD / FreeBSD mips64/mips64el.
ClosedPublic

Authored by brad on Jun 22 2018, 8:02 PM.

Diff Detail

Repository
rC Clang

Event Timeline

brad created this revision.Jun 22 2018, 8:02 PM
brad updated this revision to Diff 152580.Jun 22 2018, 8:11 PM

Sorry wrong revision of the diff.

brad set the repository for this revision to rC Clang.Jun 23 2018, 1:40 PM

LGTM, but before commit please add a test case into the freebsd.c.

atanasyan accepted this revision.Jun 26 2018, 4:41 AM
This revision is now accepted and ready to land.Jun 26 2018, 4:41 AM
This revision was automatically updated to reflect the committed changes.